/* Reset CSS and general stuff */
*{margin:0;padding:0}iframe,a img,fieldset,form,table{border:0}h6,h5,h4,h3,h2,h1,caption,th,td{font-size:100%;font-weight:normal}dd,dt,li,dl,ol,ul{list-style:none}legend{color:#000}button,select,textarea,input{font:100% serif}table{border-collapse:collapse}caption,th,td{text-align:left}
html { overflow:-moz-scrollbars-vertical; }
.clear { clear: both; font: 0; }
a { outline: none; }

body { background: #000 url(../images/bg.jpg) top center repeat-y; font: 12px/15px Arial, Helvetica, sans-serif; color: #fff; }
h1 { position: absolute; left: -9000px; }
a { color: #8de121; }

/* SOCIAL MEDIA */
#facebook,
#twitter,
#youtube { float:left; margin-right:5px; }

#facebook { padding-left:15px; }
#youtube a { display:block; width:55px; height:20px; background: url(../images/ico_youtube.png) 0 0 no-repeat; }
#youtube a:hover { background-position:0 -20px; }

#twitter_feed  { height:622px; }

/*********** HEADER *************/
#header { position: relative; width: 100%; height: 386px; background: url(../images/header.jpg) top center no-repeat; }
#header-content { position: relative; width: 900px; height: 100%; margin: 0 auto; }
#header-content #flash { position: absolute; width: 679px; height: 217px; top: 158px; left: 6px; border-radius: 11px 0 0; }
#header-content #signup { position: absolute; display: block; width: 127px; height: 36px; bottom: 0; right: 0; background: url(../images/btn-signup.jpg) top left no-repeat; color: #fff;font: bold italic 22px/36px Verdana, Arial, Helvetica, sans-serif; text-transform: uppercase; text-align: center; text-decoration: none; }
#header-content #signup strong { display: none; }
#header-content #link-index { position: absolute; width: 100%; height: 140px; }
#header-content #link-index strong { display: none; }
#header-content #panel { position: absolute; width: 285px; top: 1px; right: 0; text-align: right; }
#header-content #panel a { font: bold 11px Verdana, Arial, Helvetica, sans-serif; color: #fff; text-decoration: none; margin-left: 4px; padding-right: 6px; line-height: 16px; border-right: 1px solid #A9F151;}
#header-content #panel a:hover { text-decoration: underline; }
#header-content #panel a.last { padding: 0; border: none; }
#header-content #newandimproved { position: absolute; width: 165px; height: 165px; top: 26px; right: 12px; }
#header-content #newandimproved strong { display: none; }
#header-content #poweredbygammae { position: absolute; width: 178px; height: 78px; top: 228px; right: 15px; }
#header-content #poweredbygammae strong { display: none; }

/*** MENU ***/
#menu { position: relative; width: 898px; height: 25px; margin: 0 auto 20px; background: #eaeff1 url(../images/bg-menu.jpg) top left repeat-x; list-style-type: none; }
#menu li { float: left; height: 23px; }
#menu li a { display: block; float: left; width: 100%; height: 100%; font: bold 12px/25px Arial, Helvetica, sans-serif; color: #000; background: url(../images/bg-menuitem.jpg) top right no-repeat; text-align: center; text-decoration: none; text-transform: uppercase; }
#menu li a:hover { color: #424547; }

/* Menu widths */
#menu #mnu-home { width: 102px; }
#menu #mnu-whatyouget { width: 137px; }
#menu #mnu-payoutsandstats { width: 148px; }
#menu #mnu-oursites { width: 119px; }
#menu #mnu-promotools { width: 135px; }
#menu #mnu-aboutus { width: 125px; }
#menu #mnu-aboutus a { background: none; }
#menu #mnu-affiliatelogin { width: 139px; }
#menu #mnu-signup { width: 132px;  height: 36px; margin-top: -11px; }
#menu #mnu-signup a { background: url(../images/bg-menu-signup.png) top left no-repeat; text-shadow: -1px 1px 0 #db6608; font-style: italic; text-indent: 5px; color: #fff; font-size: 22px; line-height: 36px; }


/* Menu background change on active page */
#home #menu #mnu-home a,
#whatyouget #menu #mnu-whatyouget a,
#payoutsandstats #menu #mnu-payoutsandstats a,
#oursites #menu #mnu-oursites a,
#promotools #menu #mnu-promotools a,
#aboutus #menu #mnu-aboutus a,
#joinourteam #menu #mnu-joinourteam a,
#contactus #menu #mnu-contactus a { background-position: bottom right; }
#affiliatelogin #menu #mnu-affiliatelogin a { background-position: bottom left; }


/*************** CONTENT ***************/
.revised {
	font-style: italic;
}
#content { position: relative; width: 900px; margin: 0 auto; }
#content h2 { height: 33px; padding: 0 0 0 12px; background: url(../images/bg-box.gif) top left repeat-x; font: bold 18px/30px Verdana, Arial, Helvetica, sans-serif; color: #fff; text-transform: capitalize; }
#content h2 span { float: right; display: block; width: 24px; height: 33px; background: url(../images/bg-box-corner4.gif) top left no-repeat; }
#content h2 strong { font: italic 15px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #222; }
#content #news h3 { padding: 0 0 0 25px; background: url(../images/ico-news.gif) center left no-repeat; color: #8de121; font-weight: bold; }
#content .content-box { padding: 0 0 15px 0; background: url(../images/bg-content-box2.jpg) 0 33px no-repeat; }
#content .content-box h2 { margin-bottom: 20px; }
#content .content-box p { padding: 0 10px; margin: 0 0 12px 0; line-height: 1.6;}
#content .content-box .about-news { padding: 0 10px 10px; line-height: 24px; border-bottom: 1px solid #4e4d49; margin-bottom: 25px; }

#content #special-ea h2 { background: url(../images/bg-box3.gif) top left repeat-x; }
#home #content #special-ea h2 span { background: url(../images/bg-box-corner5.gif) top left no-repeat; }

/* Exceptions */
#home #content .content-box h2 span { background-image: url(../images/bg-box-corner.gif); }
#content .content-box .nomargins { margin: 0; }
#affiliatelogin #content h2 { height: 40px; padding: 0 0 0 12px; background: url(../images/bg-box2.gif) top left repeat-x; font: bold 18px/30px Verdana, Arial, Helvetica, sans-serif; color: #fff; text-transform: capitalize; }
#affiliatelogin #content h2 span { float: right; display: block; width: 27px; height: 40px; background: url(../images/bg-box-corner-white.gif) top left no-repeat; }
#affiliatelogin #content .content-box { background: #fff; color: #000; }
#promotools #content h2 { padding-left: 35px; }

/* EA Q and A */
#eaqa { width: 602px; }
#eaqa-container { display: block; width: 600px; border: 1px solid #a80000; font-size: 14px; line-height: 20px; }
#eaqa-container h2 {  height: 33px; padding: 0 0 0 12px; background: url(../images/bg-box3.gif) top left repeat-x; font: bold 18px/30px Verdana, Arial, Helvetica, sans-serif; color: #fff; text-transform: capitalize; }
#eaqa-container h2 span { float: right; display: block; width: 24px; height: 33px; background: url(../images/bg-box-corner5.gif) top left no-repeat; }
#eaqa-container .ea-question { background: #670000; padding: 10px 20px; font-size: 17px; font-weight: bold; }
#eaqa-container .ea-answer { padding: 15px 20px; color: #fff; }
#eaqa-container .ea-answer strong { font-size: 16px; font-weight: bold; }


/*** Home Columns ***/
#content #left_col { position: relative; float: left; display: inline; width: 238px; margin: 0 9px 0 0; }
#content #official-sites { }
#content #official-sites h2 span { background-image: url(../images/bg-box-corner2.gif); }
#content #official-sites .site { position: relative; display: block; width: 228px; height: 28px; padding: 140px 0 0 10px; font: bold 14px Arial, Helvetica, sans-serif; color: #8de121; text-decoration: none; background-position: top left; background-repeat: no-repeat; }
#content #official-sites .site strong { font-size: 20px; color: #fff; }
#content #official-sites .more { display: block; width: 100%; margin: 8px 0 12px; font: bold italic 13px Arial, Helvetica, sans-serif; color: #fff; text-align: right; text-decoration: none; }
#content #official-sites .more em { position: relative; font-size: 20px; color: #7fd800; top: 1px; }

/* Primiry content on homepage */
#content #primary-content { position: relative; float: left; display: inline; width: 429px; margin: 0 8px 0 0; }
#content #primary-content .content-box { background: url(../images/bg-content-box.jpg) top left no-repeat; }
#content #primary-content .tag { position: absolute; width: 141px; height: 100px; top: -22px; left: 135px; }
#content #primary-content .tag strong { display: none; }
#content #primary-content .more { text-align: right; }
#content #primary-content .more a { display: block; float: right; width: 65px; height: 15px; text-align: center; font: bold 10px/14px Verdana, Arial, Helvetica, sans-serif; color: #fff; background: url(../images/btn-more.gif) top left no-repeat; text-decoration: none; }
#content #primary-content .more a:hover { background-position: bottom; }

/* News on homepage */
#content #right_col {  position: relative; float: left; display: inline; width: 216px; }
#content #news { background: url(../images/bg-news.jpg) top left no-repeat; }
#content #news h2 span { background-image: url(../images/bg-box-corner3.gif); }
#content #news .content-box { padding: 20px 30px 20px 10px; border-bottom: 1px solid #656457; line-height: 22px; background: none; }
#content #news .content-box a { color: #8de121; font-weight: bold; text-transform: capitalize; }
#content #news .content-box a:hover { color: #75ae2c; }

/* Our Sites */
#content .oursites { position: relative; height: 539px; padding: 1px 23px 0; background-position: top left; background-repeat: no-repeat; font-family: Verdana, Arial, Helvetica, sans-serif; }
#content .oursites h4 { font-size: 16px; line-height: 24px; font-weight: bold; color: #fff; }
#content .oursites h4 strong { display: block; font-size: 23px; color: #8de121; }
#content .oursites div { padding: 0 0 0 465px; font-size: 11px;}
#content .oursites div a { font-weight: bold; }
#content .oursites img { position: absolute; display: block; top: 289px; left: 21px; }

#content .oursites-niches { position: relative; padding: 10px 0 130px; border-top: 1px solid #7b7768; }
#content .oursites-niches .niche-container { float: left; width: 280px; margin: 0 0 10px 15px; }
#content .oursites-niches .niche-container .niche-info { height: 80px; padding: 10px; background: url(../images/bg-oursites-niches.jpg) 0 0 repeat-x; }
#content .oursites-niches .niche-container .niche-info h3 { margin: 0 0 5px; }
#content .oursites-niches .niche-container .niche-info h3 a { font: bold 16px Arial, Helvetica, sans-serif; color: #83e121; text-decoration: none; }
#content .oursites-niches .niche-container .niche-info p { margin: 0; padding: 0;}
#content .oursites-niches .niche-container .niche-info p a { color: #fff; }
#content .oursites-niches .niche-container .niche-info .niche-link { margin-top: 10px; text-align: right; }
#content .oursites-niches .niche-container .niche-info .niche-link a { font: bold 16px Arial, Helvetica, sans-serif; color: #83e121; text-decoration: underline; }

.staytuned {
	height:228px;
	background: url(../images/bg-stay-tuned.png) center center no-repeat;
}

#content .oursites-niches .last { margin-right: 0; }
#content .oursites-niches .stay-tuned { position: relative; display: block; float: left; margin: 0 5px 0; width: 214px; height: 165px; background: url(../images/bg-stay-tuned.png) 0 0 no-repeat; }

/* Payouts and Stats */
#content .payout { position: relative; width: 620px; margin: 0 auto; padding: 150px 140px 0; text-align: justify; background-position: top left; background-repeat: no-repeat; }
#content .payout .pitch { position: absolute; font: bold 26px Verdana, Arial, Helvetica, sans-serif; color: #fff; }
#content .payout .pitch strong { color: #8de121; }

#content #payout-35 { height: 63px; background-image: url(../images/payouts-35.jpg); }
#content #payout-35 .pitch { width: 500px; top: 70px; left: 275px; }
#content #payout-50 { height: 96px; background-image: url(../images/payouts-50.jpg); }
#content #payout-50 .pitch { width: 360px; top: 75px; left: 360px; }
#content #payout-10 { height: 82px; background-image: url(../images/payouts-10.jpg); }
#content #payout-10 .pitch { width: 400px; top: 75px; left: 375px; }

#content #stats { position: relative; height: 501px; background: url(../images/bg-stats.jpg) top left no-repeat;  }
#content #stats .example { position: absolute; left: 52px; font-size: 15px; font-weight: bold; font-style: italic; color: #8de121; }
#content #stats .example strong { color: #fff; }
#content #stats #example { top: 25px; }

/* Whatyouget */
#whatyouget #content .payout { padding: 130px 140px 0; }
#whatyouget #content #payout-35 { height: 63px; background-image: url(../images/wyg-payouts-35.jpg); }
#whatyouget #content #payout-35 .pitch { width: 500px; top: 40px; left: 275px; }
#whatyouget #content #payout-50 { height: 96px; background-image: url(../images/wyg-payouts-50.jpg); }
#whatyouget #content #payout-50 .pitch { width: 360px; top: 50px; left: 360px; }
#whatyouget #content #payout-10 { height: 82px; background-image: url(../images/wyg-payouts-10.jpg); }
#whatyouget #content #payout-10 .pitch { width: 400px; top: 53px; left: 375px; }

#content .centered-content { position: relative; padding: 0 120px; }
#content .centered-content2 { padding: 0 40px; }
#content .wyg-site { position: relative; display: inline; float: left; width: 154px; margin: 12px 10px 12px 0; }
#content .wyg-site img { display: block; background: #bfbfbf; padding: 1px; border: 1px solid #383736; margin: 0 0 5px 0; }
#content .wyg-site p { margin: 0; padding: 0; }
#content .wyg-site a { position: relative; display: block; width: 152px; height: 22px; border: 1px solid #b4b2b3; background: url(../images/bg-sitetitle.gif) top left repeat-x; font: bold 10px/22px Verdana, Arial, Helvetica, sans-serif; color: #000; text-align: center; text-decoration: none; }

#content .button { position: relative; text-align: right; }
#content .button a { font-size: 18px; font-weight: bold; font-style: italic; color: #7fd800; text-decoration: none; }
#content .button a:hover { text-decoration: underline; }
#content .button a strong { font-size: 13px; font-size: 13px; color: #fff; }

/* Contact us */
#content .col { position: relative; float: left; display: inline; width: 200px; }
#content .col strong { display: block; float: left; font-weight: bold; color: #80e200; width: 75px; }
#content select { border: 1px solid #85826b; padding: 2px; font: 10px Verdana, Arial, Helvetica, sans-serif; width: 140px; }
#content .textbox { width: 140px; border: 1px solid #85826b; background: #fff; padding: 2px; font: 10px Verdana, Arial, Helvetica, sans-serif; }
#content textarea { border: 1px solid #85826b; padding: 2px; font: 10px Verdana, Arial, Helvetica, sans-serif; }
#content .submitbutton { display: block; margin: 10px 0 0 50px; width: 143px; height: 28px; background: url(../images/bg-submit.jpg) top left no-repeat; text-align: center; font: bold 11px/24px Verdana, Arial, Helvetica, sans-serif; color: #000; text-decoration: none; }

#contactus #content label { color: #80e200; width: 220px; }

#contactus #content .captcha { padding-top:100px; }
/* Login */
#content form#data_form { position: relative; width: 650px; margin: 20px auto; }
#content form#data_form p { padding: 0; margin: 0; line-height: 28px;  }
#content form#data_form fieldset { padding: 20px; background: #f2f2f2; line-height: normal; border: 1px solid #ccc; margin-bottom: 15px; }
#content form#data_form fieldset p { border: 1px solid #f2f2f2; }
#content form#data_form p label { display: block; float: left; width: 220px; height: 28px; text-align: right; margin: 0 10px 0 0; padding: 0; }
#content form#data_form p span { display: block; float: left; width: 350px; margin: 0 0 0 0; padding: 0;  }
#content form#data_form .textbox { border: 1px solid #ccc; padding: 4px; width: 200px; font: 10px Verdana, Arial, Helvetica, sans-serif; }
#content form#data_form select { width: 210px; border: 1px solid #ccc; }
#content form#data_form textarea { width: 210px; border: 1px solid #ccc; }
#content form#data_form .submitbutton { display: block; margin: 10px auto; width: 146px; height: 30px; background: url(../images/bg-submit2.jpg) top left no-repeat; text-align: center; font: bold 11px/28px Verdana, Arial, Helvetica, sans-serif; color: #000; text-decoration: none; }

#content form#login { border: 1px solid #ccc; width: 374px; margin-bottom: 20px; }
#content form#login p { margin: 10px 0 0; padding: 0; height: 22px; }
#content form#login input { float: left; margin: 0; padding: 0; }
#content form#login .textbox { border: 1px solid #999; margin: 0 0 5px 0; height: 20px;}
#content form#login label { display: block; height: 20px; line-height: 20px; float: left; font-weight: bold; margin: 0 0 5px 0; width: 85px; padding: 0; }

#content div#signup { border: 1px solid #ccc; width: 374px; margin-bottom: 20px; padding: 2px 0; }
#content div#signup p { text-align: center; }
#content div#signup strong { display: block; }




/* Promo Tools */
#promotools #content .content-box { position: relative; }
#promotools #content .tag { position: absolute; width: 119px; height: 95px; top: -21px; left: -55px; }
#promotools #content .content-box p { line-height: 18px; margin-bottom: 23px; text-align: justify; }
#content #fhfg { height: 230px; background: url(../images/bg-promo-fhfg.jpg) 0 33px no-repeat; }
#content #fhfg p { padding: 0 480px 0 37px; }
#content #fhfm { height: 300px; background: url(../images/bg-promo-fhfm.jpg) 0 33px no-repeat; }
#content #fhfm p { padding: 0 385px 0 37px; }
#content #efm { height: 215px; background: url(../images/bg-promo-efm.jpg) 0 33px no-repeat; }
#content #efm p { padding: 0 325px 0 37px; }
#content #rssf { height: 183px; background: url(../images/bg-promo-rssf.jpg) 0 33px no-repeat; }
#content #rssf p { padding: 0 255px 0 37px; }
#content #zipc { height: 185px; background: url(../images/bg-promo-zipc.jpg) 0 33px no-repeat; }
#content #zipc p { padding: 0 255px 0 37px; }
#content #fma { height: 180px; background: url(../images/bg-promo-fma.jpg) 0 33px no-repeat; }
#content #fma p { padding: 0 255px 0 37px; }
#content #ct { height: 220px; background: url(../images/bg-promo-ct.jpg) 0 33px no-repeat; }
#content #ct p { padding: 0 255px 0 37px; }
#content #tcf { height: 220px; background: url(../images/bg-promo-tcf.jpg) 0 33px no-repeat; }
#content #tcf p { padding: 0 255px 0 37px; }

#promotools #content .centered-content { padding: 0 40px; height: 560px;}
#content .promo-site { float: left; width: 154px; margin: 12px 10px 12px 0; }
#content .promo-site img { display: block; background: #bfbfbf; padding: 1px; border: 1px solid #383736; margin: 0 0 5px 0; }
#content .promo-site p { margin: 0; padding: 0; }
#content .promo-site a { display: block; width: 152px; height: 22px; border: 1px solid #b4b2b3; background: url(../images/bg-sitetitle.gif) top left repeat-x; font: bold 10px/22px Verdana, Arial, Helvetica, sans-serif; color: #000; text-align: center; text-decoration: none; }



/* Footer */
#footer { text-align: center; margin: 50px 0 20px; font-size: 10px;  padding-bottom: 20px;  }

.ynot { position: fixed; width: 200px; height: 200px; bottom: 0; right: 0; background: url(../images/xba12_winner_hires.png) bottom right no-repeat; z-index: 100; }
* html .ynot { position: absolute; top: 0; right: 0; background: url(../images/ynot-badge.gif) top right no-repeat; z-index: 100; }

/* Captcha */
.ctrlHolder {padding:10px; };